/*
 Theme Name:     Pittsburgh Center - PSUOutreachMarketing
 Theme URI:      https://pittsburgh.center.psu.edu
 Description:    Child theme using the PSUOutreachMarketing parent theme
 Author:         Penn State Outreach and Online Education
 Author URI:     https://www.outreach.psu.edu
 Template:       PSUOutreachMarketing
 Version:        2.5.0
*/

.search article.page {
  overflow: auto;
}

/* Header logo adjustment for a single logo */
#masthead .psu-logo {
  display: none;
}
@media print {
  #masthead .psu-logo {
    display: none !important;
  }
}
#masthead .dual-logos .site-logo {
  margin-left: 0;
}
#masthead .dual-logos .site-logo img {
  border-left: 0;
  max-width: 285px;
  padding-left: 0;
}

/* Homepage tiles */
.homepage-intro-content .tile-content {
  text-align: center;
  padding: 24px 20px 30px !important;
  color: #ffffff;
}
.homepage-intro-content .tile-content .title {
  font-weight: 600;
  text-transform: uppercase;
}
.homepage-intro-content .tile-nav div.display-posts-listing .listing-item {
  background: #1e407c;
}
.homepage-intro-content .tile-nav div.display-posts-listing .listing-item .excerpt {
  font-size: 1rem;
  margin: 20px 0 10px;
}
.homepage-intro-content .tile-nav div.display-posts-listing .listing-item .title {
  color: #ffffff;
  border-bottom: 1px dotted #ffffff;
}
.homepage-intro-content .tile-nav div.display-posts-listing .listing-item .tile-link:hover ~ .tile-content > .title,
.homepage-intro-content .tile-nav div.display-posts-listing .listing-item .tile-link:focus ~ .tile-content > .title {
  border-bottom: 1px solid #ffffff;
}
.homepage-intro-content span.image img {
  opacity: 0.5;
  -webkit-transition: opacity .25s ease-out;
  -moz-transition: opacity .25s ease-out;
  -o-transition: opacity .25s ease-out;
  transition: opacity .25s ease-out;
}
.homepage-intro-content .tile-nav div.display-posts-listing .listing-item .tile-link:hover ~ .image > img,
.homepage-intro-content .tile-nav div.display-posts-listing .listing-item .tile-link:focus ~ .image > img {
  opacity: 1;
}

/* Homepage slider */
.home .slider-description h2 {
  color: #ffffff;
  font-size: 2rem;
}
.home .slider-description p {
  font-size: 1.5rem;
  margin: 0;
}
@media screen and (min-width: 810px) {
  .home .slider-description p {
    font-size: 1.75rem;
    font-weight: 600;
    line-height: 1.5;
    text-shadow: 2px 2px 2px rgb(0 0 0 / 90%);
  }
  .home .slider-content {
    padding-bottom: 30px
  }
  .home .slider-content .slider-description {
    max-width: 800px;
    background-color: transparent;
  }
}

/* Show the Call-to-Action link at more screen sizes since only one logo */
@media screen and (min-width: 580px) {
  #inner-header-wrapper.dual-logos > .utility {
    display: block;
  }
}

/* Staff Page */
@media screen and (min-width: 580px) {
  .psu-page-staff .tile-nav .listing-item {
    min-height: 490px;
  }
}

/* City Semester Sustainability Mark */
.page-id-79 #primary {
  margin-top: 15px;
}
.sustainability-mark {
  display: block;
  margin-top: 20px;
  margin-bottom: 70px;
  border-bottom: 1px solid #e3e3e8;
  overflow: auto;
  padding-bottom: 13px
}
img.part-of-sustainability {
  max-width: 220px;
  float: left;
  margin: 0;
}
img.sustainability-url {
  max-width: 110px;
  float: right;
  margin-top: 4.3px;
  margin-left: 15px;
  margin: 4.3px 0 0 15px;
}
@media screen and (min-width: 1024px) {
  .sustainability-mark {
    margin-top: 0;
  }
}

/* Format dynamic event that appears on /about-us/our-partners/penn-state-students */
.page-id-77 .event-listing {
  background-color: #f2f3f4;
  padding: 1rem 2rem;
}

/* By the Numbers block on Our Impact page */
.page-id-2022 .call-out-box p {
  font-size: 1rem;
}
.page-id-2022 .call-out-box h2 {
  font-size: 2rem;
  text-align: center;
  border-bottom: 1px solid #e3e3e8;
  padding-bottom: 16px
}
.page-id-2022 .icon-block {
    padding-left: 0;
}
.page-id-2022 .icon-block i {
  font-size: 70px;
  font-weight: 600;
  color: #376ad3;
  line-height: 1;
  position: relative;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .page-id-2022 .icon-block {
    padding-left: 190px;
  }
  .page-id-2022 .icon-block i {
    position: absolute;
  }
}

/* Increase max-width of Level 1 H1 */
@media screen and (min-width: 1024px) {
  .page-template-level1-page .level1-title .entry-header {
    max-width: 760px;
  }
}
